{% extends "base.html" %}
{% load i18n static wagtailcore_tags %}

{% block main %}

    <div class="container">
        
        {# Breadcrumb #}
        {% block breadcrumb %}
            {% if page.get_ancestors.count > 0 %}
                {% include "includes/breadcrumb.html" with page=page %}
            {% endif %}
        {% endblock %}
        
        <article role="main" aria-labelledby="content_heading">

            {# Content title #}
            <h1 id="content_heading" class="mt-5 mb-5">
                {% block content_title %}
                    {{ page.title }}
                {% endblock %}
            </h1>

            {# Content #}
            <div class="content">
                {% block content %}{% endblock %}
            </div>

            
        </article>

    </div>
{% endblock %}

